.user-form {
  align-items: center;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  min-height: 100vh;
  width: 100%;
}

.logo {
  padding-top: 4rem;
  max-width: 33rem;
}

.user-form__container {
  display: flex;
  flex-direction: column;
  padding: 6rem 2.4rem;
  text-align: center;
  width: min(100%, 600px);
}

@media only screen and (min-width: 1200px) {
  .user-form__container {
    flex-direction: row;
    width: min(80%, 600px);
  }
}

.user-form__form-group {
  flex: 1;
}

.user-form__field-group {
  position: relative;
  margin-bottom: 1.6rem;
}

@media only screen and (min-width: 768px) {
  .user-form__field-group {
    margin-bottom: 2rem;
  }
}

.user-form__form-label {
  display: none;
}

.user-form__form-input {
  background-color: #f7f7eb;
  border: none;
  border-bottom: 2px solid #efeeed;
  color: #333333;
  font-size: 1.4rem;
  font-weight: 500;
  padding-left: 2rem;
}

@media only screen and (min-width: 1200px) {
  .user-form__form-input {
    padding-left: 3.3rem;
  }
}

.user-form__form-input:focus {
  border: none;
  border-bottom: 2px solid #d6d5d3;
}

.user-form__form-input,
.user-form__btn {
  height: 5rem;
  font-family: 'Nunito', sans-serif;
  outline: none;
  width: 100%;
}

.user-form__error-icon {
  display: none;
  position: absolute;
  right: 2rem;
  top: 23%;
}

.user-form__error-text {
  color: #eb4a46;
  display: none;
  font-size: 1.1rem;
  font-style: italic;
  position: absolute;
  right: 0;
  text-align: right;
}

.user-form__btn {
  background-color: #00c8b3;
  border-radius: 3rem;
  border: none;
  box-shadow: 0 4px 0 #2cb579;
  color: white;
  cursor: pointer;
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 2rem 0 1.5rem;
  text-transform: uppercase;
  transition: opacity 0.3s;
}

.user-form__btn:hover,
.user-form__btn:active {
  opacity: 0.7;
}

.user-form__btn:disabled {
  background-color: #dddbdb;
  box-shadow: none;
  color: #818080;
  cursor: not-allowed;
  opacity: 0.7;
}

.user-form__form-footer {
  color: #00c8b3;
  font-size: 1.1rem;
  font-weight: 500;
  padding: 0 1.5rem;
}

.user-form__form-footer--bold {
  color: #2cb579;
  font-weight: 700;
  text-decoration: none;
}

.error .user-form__form-input {
  border: none;
  border-bottom: 2px solid #eb4a46;
  color: #eb4a46;
}

.error .user-form__error-icon,
.error .user-form__error-text {
  display: block;
}

.bg_ondas_home {
  display: none;
}

.user-form__btn--hide {
  display: none;
}

@media only screen and (min-height: 700px) {
  .bg_ondas_home {
    display: block;
    position: fixed;
    transform: translateY(-180px);
    width: 100%;
    z-index: -1;
  }
}
